package com.upyuns.platform.rs.website.dto;

import lombok.Data;

/**
 * @ClassName : ConfirmOrderDto
 * @Description : 确认订单
 * @Author : jiaoruizhen
 * @Date: 2020-12-16 14:51
 */
@Data
public class ConfirmOrderDto {

	/**
	 * 类型： 1、标准数据，2、影像图库，3、行业应用信息, 4、购物车确认订单
	 */
	private Integer type;

	/**
	 * 购物车或者商品id, 逗号分隔
	 * 如果是影像图库，传的是图像ID imageRelationInfo
	 */
	private String ids;

	/**
	 * 	数量
	 */
	private Integer number;
}
